/*
 * jQuery Nivo Slider v2.0
 * http://nivo.dev7studios.com
 *
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative; 	
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px; 
	height:100%;
	text-align: center;
}								   

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}			  

/* The slices in the Slider */	 

.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}			  

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
}				  

.nivo-caption p {
	padding:5px;
	margin:0;  
	text-align: center;
}	 

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a { 
	position:absolute;
	display:block;	 
	top: 45%;
	width:30px;
	height:30px;
	background:url(../img_1kd/arrows.png) no-repeat; /* Modifié */
	text-indent:-9999px;
	border:0;
}

a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}		  

a.nivo-prevNav {
	left:15px;
}	  

*.nivo-prevNav {
	left:0px;
}	  

.nivo-nextNav {
	right:0px;
}	  

/* ********** Diaporamas bandeau et pub (Nivo) ********** */ 
/* ****************************************************** */   

/* Remplacement des chiffres du rang de l'image par de petites bulles*/
/* Control nav styles (e.g. 1,2,3...) */  
#bandeau .nivo-controlNav {
	position:absolute;
	left:48.5%;			 /* Modifié, centrage des bullets*/
	bottom:-10px;
}	

#publicite .nivo-controlNav {
	position:absolute;
	left:41%;	   		/* Modifié, centrage des bullets*/
	bottom:-10px; 
}

#presentation{  
	width: 600px; 
	height: 450px;
	margin: 0px auto 200px auto; 
	background:url(../img_1kd/loading.gif) no-repeat 50% 50%;  				/* Modifié */
	/*border:1px solid #000;   */  
}  

#presentation img{	   
	display: none
}

#presentation .nivo-controlNav {
	position:absolute;
	bottom:-170px;
} 	 

#presentation .nivo-controlNav img {	
	position: relative;
	display:inline;
	margin-top:5px;
	margin-right:5px; 
	cursor:pointer;
}		
	  
#bandeau .nivo-controlNav a, 
#publicite .nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;	 
    display:block;
	width:10px;
	height:10px;
	background:url(../img_1kd/bullets.png) no-repeat; 					/* Modifié */
	text-indent:-9999px;  
	border:0;
	margin-right:3px;
	float:left;
}  

#bandeau .nivo-controlNav a.active, 
#publicite .nivo-controlNav a.active {
	background-position: -10px 0; 
}

/* Fin de la gestion des petites bulles correspondant au numéro d'image */